<?php
/**
 * @package linea21.modules
 * @subpackage content
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * 'Content' module is used by 'Publication' and 'Workshop' modules
 */

//////////// Check Inclusion de pages ////////////
if (!class_exists('auth')) {
  include_once("../lib/lib_common.php");
  ReloadIndex('admin');
}
////////////

//////////// Check Droits utilisateur ////////////
if (!$l21auth->hasRight('publication') && !$l21auth->hasRight('workshop')) ReloadIndex('admin');
///////////

if($todo=='add') $title=_t('contents','add');
if($todo=='mod') $title=_t('contents','mod');
if($todo=='sup') $title=_t('contents','sup');
if($todo=='det') $title=_t('contents','det');

if($type=='W') $rub_link_back="?rub=workshoprep&amp;todo=det&amp;id=".$parent;
if($type=='P') $rub_link_back="?rub=publication&amp;todo=det&amp;id=".$parent;
$search="search.php?rub=".$mod_inc;

?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink"><a href="<?php echo $rub_link_back; ?>"
	id="content_link_back"
	title="<?php echo _t('contents','go_back')._t('contents',$mod_inc.'_type'); ?>"><?php echo _t('contents','go_back')._t('contents',$mod_inc.'_type'); ?></a>
| <a href="<?php echo $search; ?>" id="content_link_search"
	title="<?php echo _t('menu','search');?>"><?php echo _t('menu','search');?></a>
</div>
</div>
